FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > 64 Studio > 64 Studio User

 
 
LinkBack Thread Tools
 
Old 12-25-2008, 08:29 PM
Jaromír Mikeš
 
Default 64 Studio 3.0 Alpha - Christmas release

Hi,

I reinstalled now .... and instead of log-on screen I getting message:

"No servers were defined in configuration file and XDMCP was disabled. This can only be configuration error. GDM has started a single server for you. You should log in and fix the configuration. Note that automatic and timed logins are disabled now."

No idea what to do.

:-(

Mira


< ----------------------------------------
< I am just going to start ... I will inform... ;-)
<
<
< <
< < > Maybe I really should start from clean 2.1 64studio release?
< <
< < Hi Mira,
< <
< < Yes, without doubt, 30 minutes to install, and an hour or two to complete.
< < Then you will know exactly what is going on. I am getting clean upgrade
< < paths all the time.
< <
< < Cheers,

< < dave.
< <
< < >

< < >
< < >
< < > < Hi Dave
< < > < < < gpg --keyserver wwwkeys.eu.pgp.net --recv-keys
< < > 40976EAF437D05B5

< < > < < gpgkeys: key 40976EAF437D05B5 not found on keyserver
< < > < gpg: no valid OpenPGP datafound
< < > < < :-(
< < > < < Mira
< < > < < < Hi Mira,
< < > < < < < Jarom*r Mikeš wrote:
< < > < < < < > Hello,
< < > < < >
< < > < < > I followed steps bellow and I get to troubles.
< < > < < >
< < > < < > I get this output during step2:
< < > < < >
< < > < < > W: GPG error: http://archive.ubuntu.com hardy Release: The
< < > following
< < > < < signatures couldn't be verified because the public key is not
< < > available:

< < > < < NO_PUBKEY 40976EAF437D05B5
< < > < < >
< < > < < > W: GPG error: http://archive.ubuntu.com hardy-updates Release:
< < > The

< < > < following
< < > < < signatures couldn't be verified because the public key is not
< < > available:

< < > < < NO_PUBKEY 40976EAF437D05B5
< < > < < >
< < > < < > W: You may want to run apt-get update to correct these problems
< < > < < >
< < > < < > < < < < You will need to import the keys.
< < > < < < < gpg --keyserver wwwkeys.eu.pgp.net --recv-keys
< < > 40976EAF437D05B5

< < > < < gpg --armor --export 40976EAF437D05B5 | sudo apt-key add -
< < > < < < < Select and drop the above into your terminal as *root*
< < > < < < < > I did apt-get update again but same message again. < < >
< < > < < > And after step3:
< < > < < >
< < > < < > Errors were encountered while processing:
< < > < < > /var/cache/apt/archives/rtirq_20071012-0.64studio1~hardy1_all.deb
< < > < < > E: Sub-process /usr/bin/dpkg returned an error code (1)
< < > < < >
< < > < < > During step3 I lost my internet connection and I had to run
< < > apt-get

< < > < < dist-upgrade again
< < > < < >
< < > < < >
< < > < < > After reboot I have no sound, wifi , can't launch nearly any
< < > application

< < > < < including terminal.
< < > < < > My distro was echt-lenny mixed and I have i386 machine.
< < > < < >
< < > < < > Cheers
< < > < < >
< < > < < > Mira
< < > < < > < < < < I never saw these other errors, it could be
< < > because of the etch-lenny < < mix? did you try

< < > < < < < apt-get -f install
< < > < < < < when my upgrade was complete I ended up with 2 packages
< < > held back.

< < > < < It could be that your upgrade is uncompleted.
< < > < < < < Cheers!
< < > < < dave
< < > < < < < > < < >
< < > < < >
< < > < < > < ------------ Původn* zpráva ------------
< < > < < > < Od: Free Ekanayaka <free@64studio.com>
< < > < < > < Předmět: [64studio-users] 64 Studio 3.0 Alpha - Christmas
< < > release

< < > < < > < Datum: 24.12.2008 19:46:36
< < > < < > < ----------------------------------------
< < > < < > < Hi,
< < > < < > < < < > < here's a small Christmas gift for the 64 Studio
< < > community
< < > < < > < < < > < As you all probably know Debian/lenny has been
< < > delayed and it is not
< < > < < > < yet clear when it will be released (it was initially
< < > scheduled for
< < > < < > < September 2008). Practically this means that we can't set
< < > any schedule

< < > < < > < for a lenny-based 64 Studio 3.0.
< < > < < > < < < > < So we decided to change a bit the plan and start
< < > working on an
< < > < < > < Ubuntu/hardy-based 64 Studio 3.0, which is a platform we
< < > already

< < > < < > < deploy for several projects and known to be stable.
< < > < < > < < < > < For the braves of you here follows some
< < > instructions about how to
< < > < < > < upgrade from 64 Studio 2.1 to the developing branch of 64
< < > Studio
< < > < < > < 3.0. Please keep in mind that all this is still in alpha
< < > stage, but

< < > < < > < should be already pretty usable.
< < > < < > < < < > < Last but not least, please note that the
< < > procedure below has been
< < > < < > < tested on the i386 version only. The amd64 version was not
< < > tested,

< < > < < > < but reports are welcome.
< < > < < > < < < > < Merry Christmas and happy testing to everybody.
< < > < < > < < < > < Ciao!
< < > < < > < < < > < Free
< < > < < > < < < > < ============= 2.1 -> 3.0alpha upgrade instructions
< < > < =====================
< < > < < > < < < > < 0) You should have two APT sources files on your
< < > 2.1 install:

< < > < < > < < < > < /etc/apt/sources.list
< < > < < > < /etc/apt/sources.list.d/64studio.list
< < > < < > < < < > < comment *ALL* entries you have in these two
< < > files, and in

< < > < < > < the following steps use only the file:
< < > < < > < < < > < /etc/apt/sources.list
< < > < < > < < < > < 1) Add
< < > < < > < < < > < deb http://ftp.debian.org/debian etch main
< < > contrib non-free

< < > < < > < deb http://apt.64studio.com/backports etch-backports main
< < > < < > < < < > < to your /etc/apt/sources.list and run:
< < > < < > < < < > < apt-get update
< < > < < > < apt-get install dpkg
< < > < < > < apt-get remove firefox meterbridge
< < > < < > < < < > < 2) Remove the APT entries of step 1) from your
< < > /etc/apt/sources.list

< < > < < > < and add these new repositories:
< < > < < > < < < > < deb http://archive.ubuntu.com/ubuntu hardy main
< < > restricted multiverse

< < > < < universe
< < > < < > < deb http://archive.ubuntu.com/ubuntu hardy-updates main
< < > restricted

< < > < < multiverse
< < > < < > < universe
< < > < < > < deb http://apt.64studio.com/backports hardy-backports main
< < > < < > < deb http://people.64studio.com/~free/64studio ./
< < > < < > < < < > < Then run:
< < > < < > < < < > < apt-get install ubuntu-keyring
< < > < < > < apt-get install sysv-rc=2.86.ds1-14.1ubuntu45.64studio1~hardy1
< < > < < > < < < > < 3) Now run:
< < > < < > < < < > < apt-get dist-upgrade
< < > < < > < < < > < and choose the default answer to all questions.
< < > < < > < < < > < 4) Finally issue a:
< < > < < > < < < > < reboot
< < > < < > < < < > < from the terminal.
< < > < < > < < < <
< < >

< ================================================== ============================
< <
< < >

< < > < < > < _______________________________________________
< < > < < > < 64studio-users mailing list
< < > < < > < 64studio-users@64studio.com
< < > < < > < http://lists.64studio.com/mailman/listinfo/64studio-users
< < > < < > < < < > < < < > < < < >
< < > _______________________________________________

< < > < < > 64studio-users mailing list
< < > < < > 64studio-users@64studio.com
< < > < < > http://lists.64studio.com/mailman/listinfo/64studio-users
< < > < < >
< < > < < > < < < < < < < < <
< < > _______________________________________________

< < > < 64studio-users mailing list
< < > < 64studio-users@64studio.com
< < > < http://lists.64studio.com/mailman/listinfo/64studio-users
< < > < < < _______________________________________________
< < > 64studio-users mailing list
< < > 64studio-users@64studio.com
< < > http://lists.64studio.com/mailman/listinfo/64studio-users
< < >
< <
< < _______________________________________________

< < 64studio-users mailing list
< < 64studio-users@64studio.com
< < http://lists.64studio.com/mailman/listinfo/64studio-users
< <
< <
< <
< _______________________________________________

< 64studio-users mailing list
< 64studio-users@64studio.com
< http://lists.64studio.com/mailman/listinfo/64studio-users
<
<
<
_______________________________________________

64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-25-2008, 11:43 PM
Jaromír Mikeš
 
Default 64 Studio 3.0 Alpha - Christmas release

Hi,

apt-get remove --purge gdm
apt-get install gdm

This was a solution for the problem...

Also panel was a little bit broken missing applets, no trash-bin on desktop, windows no falling down on panel, disappear somewhere after minimize icon click.

Slightly different behaviour of desktop, but probably easy to get used.

What is recommended repos for upgrading now?

Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed together?

Thank you for help Dave
Thank you for Christmas gift Free


Happy New year ;-)

Mira




< Hi,
<
< I reinstalled now .... and instead of log-on screen I getting message:
<
< "No servers were defined in configuration file and XDMCP was disabled. This can

< only be configuration error. GDM has started a single server for you. You
< should log in and fix the configuration. Note that automatic and timed logins
< are disabled now."
<
< No idea what to do.
<
< :-(
<
< Mira
<
<
< < ----------------------------------------

< < I am just going to start ... I will inform... ;-)
< <
< <
< < <
< < < > Maybe I really should start from clean 2.1 64studio release?
< < <
< < < Hi Mira,
< < <
< < < Yes, without doubt, 30 minutes to install, and an hour or two to

< complete.
< < < Then you will know exactly what is going on. I am getting clean upgrade
< < < paths all the time.
< < <
< < < Cheers,

< < < dave.
< < <
< < < >

< < < >
< < < >
< < < > < Hi Dave
< < < > < < < gpg --keyserver wwwkeys.eu.pgp.net --recv-keys
< < < > 40976EAF437D05B5

< < < > < < gpgkeys: key 40976EAF437D05B5 not found on keyserver
< < < > < gpg: no valid OpenPGP datafound
< < < > < < :-(
< < < > < < Mira
< < < > < < < Hi Mira,
< < < > < < < < Jarom*r Mikeš wrote:
< < < > < < < < > Hello,
< < < > < < >
< < < > < < > I followed steps bellow and I get to troubles.
< < < > < < >
< < < > < < > I get this output during step2:
< < < > < < >
< < < > < < > W: GPG error: http://archive.ubuntu.com hardy Release: The
< < < > following
< < < > < < signatures couldn't be verified because the public key is not
< < < > available:

< < < > < < NO_PUBKEY 40976EAF437D05B5
< < < > < < >
< < < > < < > W: GPG error: http://archive.ubuntu.com hardy-updates Release:
< < < > The

< < < > < following
< < < > < < signatures couldn't be verified because the public key is not
< < < > available:

< < < > < < NO_PUBKEY 40976EAF437D05B5
< < < > < < >
< < < > < < > W: You may want to run apt-get update to correct these problems
< < < > < < >
< < < > < < > < < < < You will need to import the keys.
< < < > < < < < gpg --keyserver wwwkeys.eu.pgp.net --recv-keys
< < < > 40976EAF437D05B5

< < < > < < gpg --armor --export 40976EAF437D05B5 | sudo apt-key add -
< < < > < < < < Select and drop the above into your terminal as *root*
< < < > < < < < > I did apt-get update again but same message again. < <
< >

< < < > < < > And after step3:
< < < > < < >
< < < > < < > Errors were encountered while processing:
< < < > < < >
< /var/cache/apt/archives/rtirq_20071012-0.64studio1~hardy1_all.deb
< < < > < < > E: Sub-process /usr/bin/dpkg returned an error code (1)
< < < > < < >
< < < > < < > During step3 I lost my internet connection and I had to run
< < < > apt-get

< < < > < < dist-upgrade again
< < < > < < >
< < < > < < >
< < < > < < > After reboot I have no sound, wifi , can't launch nearly any
< < < > application

< < < > < < including terminal.
< < < > < < > My distro was echt-lenny mixed and I have i386 machine.
< < < > < < >
< < < > < < > Cheers
< < < > < < >
< < < > < < > Mira
< < < > < < > < < < < I never saw these other errors, it could be
< < < > because of the etch-lenny < < mix? did you try

< < < > < < < < apt-get -f install
< < < > < < < < when my upgrade was complete I ended up with 2 packages
< < < > held back.

< < < > < < It could be that your upgrade is uncompleted.
< < < > < < < < Cheers!
< < < > < < dave
< < < > < < < < > < < >
< < < > < < >
< < < > < < > < ------------ Původn* zpráva ------------
< < < > < < > < Od: Free Ekanayaka <free@64studio.com>
< < < > < < > < Předmět: [64studio-users] 64 Studio 3.0 Alpha - Christmas
< < < > release

< < < > < < > < Datum: 24.12.2008 19:46:36
< < < > < < > < ----------------------------------------
< < < > < < > < Hi,
< < < > < < > < < < > < here's a small Christmas gift for the 64 Studio
< < < > community
< < < > < < > < < < > < As you all probably know Debian/lenny has been
< < < > delayed and it is not
< < < > < < > < yet clear when it will be released (it was initially
< < < > scheduled for
< < < > < < > < September 2008). Practically this means that we can't set
< < < > any schedule

< < < > < < > < for a lenny-based 64 Studio 3.0.
< < < > < < > < < < > < So we decided to change a bit the plan and start
< < < > working on an
< < < > < < > < Ubuntu/hardy-based 64 Studio 3.0, which is a platform we
< < < > already

< < < > < < > < deploy for several projects and known to be stable.
< < < > < < > < < < > < For the braves of you here follows some
< < < > instructions about how to
< < < > < < > < upgrade from 64 Studio 2.1 to the developing branch of 64
< < < > Studio
< < < > < < > < 3.0. Please keep in mind that all this is still in alpha
< < < > stage, but

< < < > < < > < should be already pretty usable.
< < < > < < > < < < > < Last but not least, please note that the
< < < > procedure below has been
< < < > < < > < tested on the i386 version only. The amd64 version was not
< < < > tested,

< < < > < < > < but reports are welcome.
< < < > < < > < < < > < Merry Christmas and happy testing to everybody.
< < < > < < > < < < > < Ciao!
< < < > < < > < < < > < Free
< < < > < < > < < < > < ============= 2.1 -> 3.0alpha upgrade
< instructions
< < < > < =====================
< < < > < < > < < < > < 0) You should have two APT sources files on your
< < < > 2.1 install:

< < < > < < > < < < > < /etc/apt/sources.list
< < < > < < > < /etc/apt/sources.list.d/64studio.list
< < < > < < > < < < > < comment *ALL* entries you have in these two
< < < > files, and in

< < < > < < > < the following steps use only the file:
< < < > < < > < < < > < /etc/apt/sources.list
< < < > < < > < < < > < 1) Add
< < < > < < > < < < > < deb http://ftp.debian.org/debian etch main
< < < > contrib non-free

< < < > < < > < deb http://apt.64studio.com/backports etch-backports main
< < < > < < > < < < > < to your /etc/apt/sources.list and run:
< < < > < < > < < < > < apt-get update
< < < > < < > < apt-get install dpkg
< < < > < < > < apt-get remove firefox meterbridge
< < < > < < > < < < > < 2) Remove the APT entries of step 1) from your
< < < > /etc/apt/sources.list

< < < > < < > < and add these new repositories:
< < < > < < > < < < > < deb http://archive.ubuntu.com/ubuntu hardy main
< < < > restricted multiverse

< < < > < < universe
< < < > < < > < deb http://archive.ubuntu.com/ubuntu hardy-updates main
< < < > restricted

< < < > < < multiverse
< < < > < < > < universe
< < < > < < > < deb http://apt.64studio.com/backports hardy-backports main
< < < > < < > < deb http://people.64studio.com/~free/64studio ./
< < < > < < > < < < > < Then run:
< < < > < < > < < < > < apt-get install ubuntu-keyring
< < < > < < > < apt-get install
< sysv-rc=2.86.ds1-14.1ubuntu45.64studio1~hardy1
< < < > < < > < < < > < 3) Now run:
< < < > < < > < < < > < apt-get dist-upgrade
< < < > < < > < < < > < and choose the default answer to all questions.
< < < > < < > < < < > < 4) Finally issue a:
< < < > < < > < < < > < reboot
< < < > < < > < < < > < from the terminal.
< < < > < < > < < < <
< < < >
< <
< ================================================== ============================
< < <
< < < >

< < < > < < > < _______________________________________________
< < < > < < > < 64studio-users mailing list
< < < > < < > < 64studio-users@64studio.com
< < < > < < > < http://lists.64studio.com/mailman/listinfo/64studio-users
< < < > < < > < < < > < < < > < < < >
< < < > _______________________________________________

< < < > < < > 64studio-users mailing list
< < < > < < > 64studio-users@64studio.com
< < < > < < > http://lists.64studio.com/mailman/listinfo/64studio-users
< < < > < < >
< < < > < < > < < < < < < < < <
< < < > _______________________________________________

< < < > < 64studio-users mailing list
< < < > < 64studio-users@64studio.com
< < < > < http://lists.64studio.com/mailman/listinfo/64studio-users
< < < > < < < _______________________________________________
< < < > 64studio-users mailing list
< < < > 64studio-users@64studio.com
< < < > http://lists.64studio.com/mailman/listinfo/64studio-users
< < < >
< < <
< < < _______________________________________________

< < < 64studio-users mailing list
< < < 64studio-users@64studio.com
< < < http://lists.64studio.com/mailman/listinfo/64studio-users
< < <
< < <
< < <
< < _______________________________________________

< < 64studio-users mailing list
< < 64studio-users@64studio.com
< < http://lists.64studio.com/mailman/listinfo/64studio-users
< <
< <
< <
< _______________________________________________

< 64studio-users mailing list
< 64studio-users@64studio.com
< http://lists.64studio.com/mailman/listinfo/64studio-users
<
<
<
_______________________________________________

64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 03:33 AM
Gustin Johnson
 
Default 64 Studio 3.0 Alpha - Christmas release

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Jarom*r Mikeš wrote:
> Hi,
>
> apt-get remove --purge gdm
> apt-get install gdm
>
> This was a solution for the problem...
>
> Also panel was a little bit broken missing applets, no trash-bin on
> desktop, windows no falling down on panel, disappear somewhere after
> minimize icon click.
>
> Slightly different behaviour of desktop, but probably easy to get used.
>
> What is recommended repos for upgrading now?
>
I am going to guess that the default ones are the "recommended" repos.

> Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed together?
>
The short answer is no. If you really know what you are doing you may
be able to mix and match, but in my experience this is more hassle than
it is worth.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAklUXp8ACgkQwRXgH3rKGfMJZACfaYNQrTELf/Y+6GUsTef63jaE
aWcAn3WHUDI94iDmnPg9kHRyn8hFUpqi
=0rNZ
-----END PGP SIGNATURE-----
_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 07:56 AM
dave
 
Default 64 Studio 3.0 Alpha - Christmas release

Jarom*r Mikeš wrote:


Hi,

apt-get remove --purge gdm
apt-get install gdm

This was a solution for the problem...

Also panel was a little bit broken missing applets, no trash-bin on
desktop, windows no falling down on panel, disappear somewhere after
minimize icon click.


Slightly different behaviour of desktop, but probably easy to get used.

What is recommended repos for upgrading now?

Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed
together?


Thank you for help Dave Thank you for Christmas gift Free

Happy New year ;-)

Mira



Hi Mira,

Great to see you got up an running :-)


Checkout the fixes in my first post.
To correct the kernel error message you see in the boot verbose.

$ sudo gedit /etc/sysctl.conf

Comment out these entries.

#kernel.maps_protect =1
#vm.mmap_min_addr = 65536

If you run a search for "dpkg-old" or "old" you can checkout which files
have been changed during the upgrade.


$ sudo find / -name '*old'

$ apt-cache policy gconf-editor

Installing gconf-editor might help with some of your desktop settings.

Happy New year ;-)

Cheers!
dave.





_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 12:35 PM
Free Ekanayaka
 
Default 64 Studio 3.0 Alpha - Christmas release

Hi Gustin,

|--==> On Thu, 25 Dec 2008 21:33:39 -0700, Gustin Johnson <gustin@echostar.ca> said:

GJ> Jarom*r Mikeš wrote:
>>Hi,
>>
>>apt-get remove --purge gdm
>>apt-get install gdm
>>
>>This was a solution for the problem...
>>
>>Also panel was a little bit broken missing applets, no trash-bin on
>>desktop, windows no falling down on panel, disappear somewhere after
>>minimize icon click.
>>
>>Slightly different behaviour of desktop, but probably easy to get used.
>>
>>What is recommended repos for upgrading now?
>>
GJ> I am going to guess that the default ones are the "recommended" repos.

That's correct.

>>Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed together?
>>
GJ> The short answer is no. If you really know what you are doing you may
GJ> be able to mix and match, but in my experience this is more hassle than
GJ> it is worth.

Also correct

Ciao!

Free
_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 12:47 PM
Jaromír Mikeš
 
Default 64 Studio 3.0 Alpha - Christmas release

< > Hi,
< >
< > apt-get remove --purge gdm
< > apt-get install gdm
< >
< > This was a solution for the problem...
< >
< > Also panel was a little bit broken missing applets, no trash-bin on
< > desktop, windows no falling down on panel, disappear somewhere after
< > minimize icon click.
< >
< > Slightly different behaviour of desktop, but probably easy to get used.
< >
< > What is recommended repos for upgrading now?
< >
< I am going to guess that the default ones are the "recommended" repos.
<
< > Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed together?
< >
< The short answer is no. If you really know what you are doing you may
< be able to mix and match, but in my experience this is more hassle than
< it is worth.
<

Ok...
Ubuntu repos are full of packages there will not be urgent need for heavy mixing just maybe in same special case. :-)
Actually I was using 116.1 Jack package from Sid repo, now there is 1.8+0.71-0.64studio1~hardy1 version.
I am a little confused is 109.2 or 116.1 ?
I had sometimes problems with 109.2

MIra


_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 01:22 PM
Jaromír Mikeš
 
Default 64 Studio 3.0 Alpha - Christmas release

<
< > Hi,

< >
< > apt-get remove --purge gdm
< > apt-get install gdm
< >
< > This was a solution for the problem...
< >
< > Also panel was a little bit broken missing applets, no trash-bin on
< > desktop, windows no falling down on panel, disappear somewhere after
< > minimize icon click.

< >
< > Slightly different behaviour of desktop, but probably easy to get used.
< >
< > What is recommended repos for upgrading now?
< >
< > Ubuntu, Debian Lenny/Sid and 64studio Lenny-backport can be mixed
< > together?

< >
< > Thank you for help Dave Thank you for Christmas gift Free
< >
< > Happy New year ;-)
< >
< > Mira
< >
<
< Hi Mira,
<
< Great to see you got up an running :-)
<
< Checkout the fixes in my first post.

< To correct the kernel error message you see in the boot verbose.
<
< $ sudo gedit /etc/sysctl.conf
<
< Comment out these entries.
<
< #kernel.maps_protect =1

< #vm.mmap_min_addr = 65536
<
< If you run a search for "dpkg-old" or "old" you can checkout which files
< have been changed during the upgrade.
<
< $ sudo find / -name '*old'
<
< $ apt-cache policy gconf-editor
<
< Installing gconf-editor might help with some of your desktop settings.
<
< Happy New year ;-)
<
< Cheers!

< dave.
<


Thank you Dave,

gconf-editor helped a lot having trashbin, home folder and computer icons on desktop back as I am used... :-)
Just behaving of windows on minimize is unsolved ... but "window selector" applet works quite well.


I was check my backuped sysctl.conf and was not these lines

#kernel.maps_protect =1
#vm.mmap_min_addr = 65536

probably some ubuntu specific security actions not useful for DAW?
After a little googling I saw a lot of reports about troubles with them.

Cheers

Mira
_______________________________________________

64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 06:41 PM
Ichthyostega
 
Default 64 Studio 3.0 Alpha - Christmas release

Jarom*r Mikeš schrieb:
> Just behaving of windows on minimize is unsolved ... but "window
> selector" applet works quite well.

oops... probably you are just missing another applet on the pannel
I is called "window list" if I recall correct


Hermann


_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 08:05 PM
Jaromír Mikeš
 
Default 64 Studio 3.0 Alpha - Christmas release

< Jarom*r Mikeš schrieb:
< > Just behaving of windows on minimize is unsolved ... but "window
< > selector" applet works quite well.
<
< oops... probably you are just missing another applet on the pannel
< I is called "window list" if I recall correct
<
<

"window list" oops that's it :-D

Thanks a lot Hermann

PS: Btw new feature for preview of audio files is very nice ... just going with pointer above audio file icon and file starts playing ...
even with started jack ... I think it is very handy

Cheers

Mira
_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 12-26-2008, 08:25 PM
Gustin Johnson
 
Default 64 Studio 3.0 Alpha - Christmas release

Jarom*r Mikeš wrote:
> <snip>
> #kernel.maps_protect =1
> #vm.mmap_min_addr = 65536
>
These lines are commented out so they do nothing.


_______________________________________________
64studio-users mailing list
64studio-users@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 

Thread Tools




All times are GMT. The time now is 07:08 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org